@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
	font-style:normal;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	text-decoration:none;
	background:transparent;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	font-style:italic;
	font-weight:900 !important;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/*------------------------------------------------------------------------------ SET --*/
.pcv {
	display:block !important;
}
.spv {
	display:none !important;
}
/*
a img{
	transition: .4s ease-out;
}
a:hover img{
	opacity:0.6;
}
*/
@media screen and (max-width:767px) {
.pcv {
	display:none !important;
}
.spv {
	display:block !important;
}
img {
	width:100% !important;
	height:auto !important;
}
a {
	-webkit-tap-highlight-color:rgba(0,0,0,0) !important;
}
}
.dispNon {
	display:none !important;
}
/*------------------------------------------------------------------------------ COMMON --*/
html {
	font-size: 62.5%;
	}
html.fontSizeLarge {
	font-size: 110%;
}
html.fontSizeSmall {
	font-size: 50%;
}
/*
@media screen and (max-width:750px) {
html {
	font-size: 40%;
}
}
@media screen and (max-width:479px) {
html {
	font-size: 31.25%;
}
}
*/
body {
	width:100%;
	margin: 0;
	padding:0;
	text-align:left;
	font-family:'Noto Sans JP', sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	line-height:0;
	font-weight: 400;
	overflow-x:hidden;
}
html {
	overflow-x:hidden;
}
.number {
	font-family: 'Barlow', sans-serif;
}
#wrapper {
	position:relative;
}
#cont {
	position:relative;
	width:100%;
	margin:0;
	padding:0 40px 60px 300px;
}
.btn_menu {
	display: inline-block !important;
	position:fixed;
	top:0;
	right:0;
	width: 65px;
	height: 65px;
	z-index:9999;
	cursor:pointer;
	border-radius:0 0 0 20px;
}
.btn_menu.closebg {
}
.btn_menu_icon {
	display: block;
	position: absolute;
	top: 40%;
	left: 50%;
	width: 27px;
	height: 2px;
	margin: -2px 0 0 -12px;
	transition: .4s;
	border-radius:4px;
}
.btn_menu_icon::before, .btn_menu_icon::after {
	display: block;
	content: "";
	position: absolute;
	top: 40%;
	left: 0;
	width: 27px;
	height: 2px;
	transition: .4s;
	border-radius:4px;
}
.btn_menu_icon:before {
	margin-top: -9px;
}
.btn_menu_icon:after {
	margin-top: 7px;
}
.btn_menu .close {
	background: transparent !important;
}
.btn_menu .close::before, .btn_menu .close::after {
	margin-top: 0;
}
.btn_menu .close::before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.btn_menu .close::after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
.btn_menu .menuTxt, .btn_menu .closeTxt {
	display: block;
	position: absolute;
	bottom: 13px;
	left: 1px;
	width: 100%;
	text-align:center;
	font-size:0.9rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0;
	white-space:nowrap;
}
.btn_menu .closeTxt {
	display:none;
}
.btn_menu.closebg .menuTxt {
	display:none;
}
.btn_menu.closebg .closeTxt {
	display:block;
}
header {
	display:block;
	position:fixed;
	top:15px;
	right:85px;
	z-index:9900;
}
header>div {
	position:relative;
	border-radius:20px;
	padding:0 20px;
	display:table;
}
header>div p.color_ttl {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	font-size:1.4rem;
	line-height:36px;
	font-weight:700;
	letter-spacing:0;
	text-align:left;
}
header>div p.font_ttl {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	font-size:1.4rem;
	line-height:36px;
	font-weight:700;
	letter-spacing:0;
	text-align:left;
	padding:0 0 0 20px;
}
header>div p.font_ttl::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	transform:translateY(-50%);
	left: 1px;
	width: 1px;
	height: 20px;
	z-index:9999;
}
header>div div.color_set {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:0 20px 0 0;
}
header>div div.color_set ul {
	position:relative;
	text-align:left;
}
header>div div.color_set ul li {
	position:relative;
	display:inline-block;
	width:18px;
	height:18px;
	border-radius:5px;
	text-align:center;
	font-size:12px;
	line-height:14px;
	font-weight:700;
	margin-left:8px;
	cursor:pointer;
}
header>div div.color_set ul li.current::after {
	display: block;
	content: "";
	position: absolute;
	top: -7px;
	left: 6px;
	width: 4px;
	height: 4px;
	border-radius:2px;
}
header>div div.font_set {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:0;
}
header>div div.font_set ul {
	position:relative;
	text-align:left;
}
header>div div.font_set ul li {
	position:relative;
	display:inline-block;
	width:18px;
	height:18px;
	border-radius:5px;
	text-align:center;
	font-size:12px;
	line-height:14px;
	font-weight:700;
	margin-left:8px;
	cursor:pointer;
}
header>div div.font_set ul li.current::after {
	display: block;
	content: "";
	position: absolute;
	top: -7px;
	left: 6px;
	width: 4px;
	height: 4px;
	border-radius:2px;
}
/*nav*/
.overlay {
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
	width: 100vw;
	height: 100vh;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9990;
	overflow:hidden !important;
	display:none;
}
.overlay .bg {
	position:absolute;
	width: 100%;
	height: 100%;
	opacity:0;
}
#global_nav {
	position:fixed;
	display:block;
	top:0;
	right:-400px;
	width:395px;
	height:100vh;
	z-index:9991;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-y:auto;
	transition: all 900ms cubic-bezier(0.815, 0.525, 0.000, 0.995);
	transition-timing-function: cubic-bezier(0.815, 0.525, 0.000, 0.995);
}
#global_nav.open {
	right:0;
}
#global_nav .ttl {
	position:relative;
	padding:35px 20px;
	font-size:1.5rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
}
#sp_header_parts{
	display:none;
	}
#global_nav #menu {
	padding:0 20px;
}
#global_nav #menu p {
	position:relative;
	padding:36px 0 16px;
	font-size:1.5rem;
	line-height:1.4;
	font-weight:700;
	letter-spacing:0.03em;
}
#global_nav #menu p::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	background:#fff;
	opacity:.3;
}
#global_nav #menu a {
	position:relative;
	display:block;
	padding:20px 40px 20px 60px;
	font-size:1.5rem;
	line-height:1.4;
	font-weight:400;
	letter-spacing:0.03em;
}
#global_nav #menu a::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	background:#fff;
	opacity:.3;
}
#global_nav #menu a span.arrow {
	position:absolute;
	display:block;
	left:auto;
	right:20px;
	top:50%;
	margin-top:-7px;
	text-decoration:  none;
	height: 15px;
	width: 15px;
}
#global_nav #menu a span.arrow::before {
	content:  '';
	width: 12px;
	height: 12px;
	display:  block;
	transform: rotate(45deg);
	position:  absolute;
	top: 0;
	right:  0;
}
#global_nav #menu a:hover span.arrow {
	animation: arrow_animation2 2s ease-out;
}
@keyframes arrow_animation2 {
 0% {
transform:translateX(0);
}
 5% {
transform:translateX(5px);
}
 25% {
transform:translateX(0);
}
 30% {
transform:translateX(0);
}
 35% {
transform:translateX(5px);
}
 55% {
transform:translateX(0);
}
 100% {
transform:translateX(0);
}
}
#global_nav #menu a.top {
	position:relative;
	display:block;
	padding:40px 45px;
	font-size:1.5rem;
	line-height:1;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:right !important;
}
#global_nav #menu a.top::after {
	display:none;
}
#global_nav #menu a .icon {
	display: block;
	position: absolute;
	/*
	top:50%;
	transform:translateY(-50%);
	*/
	top:20px;
	left:15px;
	width: 40px;
	height:25px;
}
#global_nav #menu a .icon svg {
	width: 40px;
	height:25px;
}
/*side*/
#side {
	display:block;
	position:fixed;
	top:80px;
	left:0;
	width:260px;
	padding:40px;
	border-radius:0 14px 14px 0;
	z-index:9850;
}
#side h1 {
	position:relative;
	padding:0;
	margin:0 auto;
}
#side h1 a img {
	width:100%;
	height:auto;
	transition:.4s ease-out;
	transform-origin:center center;
}
#side h1 a:hover img {
	opacity:.4;
}
#side dt {
	position:relative;
	display:block;
	padding:55px 0 0;
	font-size:1.5rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
	text-align:left;
}
#side dd a {
	position:relative;
	display:inline-block;
	padding:5px 18px 5px 0;
	font-size:1.5rem;
	line-height:1;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:left;
	margin-top:10px;
}
#side dd a .window {
	display: block;
	position: absolute;
	top:50%;
	transform:translateY(-50%);
	right:0;
	width: 13px;
	height:13px;
}
#side dd a .window svg {
	width:100%;
	height:auto;
}
#side #side_sns {
	position:relative;
	padding:40px 0 0;
	text-align:left;
}
#side #side_sns p{
	position:relative;
	font-size:1.4rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 0 20px;
	text-align:left;
}
#side #side_sns a {
	position:relative;
	display:inline-block;
	width:40px;
	height:40px;
	margin:0 5px;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000); 
	transform-origin:center center;
}
#side #side_sns a:hover {
	transform:scale(1.15);
}
#side #side_sns a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9);
	}
#side img {
	width:100%;
	height:auto;
}
/*footer*/
footer {
	position:relative;
	z-index:9800;
}
#footer_link,
#footer_sns{
	display:none;
	}
#footer_info {
	position:relative;
	width:100%;
	padding:35px 0;
}
#footer_info>div {
	position:relative;
	width:890px;
	margin:0 auto;
	padding:0 0 35px;
}

#footer_info ul {
	position:relative;
	width:890px;
	margin:0 auto;
	display:table;
}
#footer_info ul li {
	position:relative;
	width:295px;
	padding:0 30px 0 0;
	margin:0;
	display:table-cell;
	vertical-align:top;
	text-align:left;
	word-break : break-all;
}
#footer_info ul li:nth-of-type(2) {
	width:295px;
	padding:0 30px 0 0;
}
#footer_info ul li:nth-of-type(3) {
	width:300px;
	padding:0;
	font-size:1.2rem;
	line-height:1.75;
	font-weight:400;
	letter-spacing:0.03em;
	text-align: justify;
	text-justify: inter-ideograph;
}
#footer_info dt {
	position:relative;
	font-size:1.4rem;
	line-height:1.5;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 0 10px;
}

#footer_info dt::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	background:#fff;
	opacity:.3;
}
#footer_info dd {
	position:relative;
	padding:7px 0 0;
	font-size:1.5rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
}
#footer_logo {
	position:relative;
	width:100%;
	text-align:center;
	padding:43px 0 47px;
}
#footer_logo p {
	position:relative;
	display:inline-block;
	vertical-align: middle;
	margin:0 27px;
}
#footer_logo a img {
	transition:.4s ease-out;
	transform-origin:center center;
}
#footer_logo a:hover img {
	opacity:.4;
}
#footer_logo p:nth-of-type(1) img {
	width:92px;
	height:auto;
}
#footer_logo p:nth-of-type(2) img {
	width:241px;
	height:auto;
}
#footer_btm {
	position:relative;
	text-align:center;
}
#footer_btm p {
	font-size:1.0rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
}
#footer_btm span {
	display:block;
	padding:10px 0 20px;
	font-size:1.0rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
}
#totop {
	position:fixed;
	bottom:0;
	right:0;
	width:122px;
	height:122px;
	z-index:9980;
}
#totop a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000); 
	transform-origin:center center;
}
#totop a:hover {
	transform:scale(1.15);
}
#totop a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9) !important;
	}
#totop a svg {
	width:100%;
	height:auto;
}
#pan_nav{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:80px 0 50px;
	zoom:1;
	overflow:hidden;
	z-index:9800;
	}
#pan_nav a{
	position:relative;
	float:left;
	font-size:1.3rem;
	line-height:1.4;
	font-weight:400;
	letter-spacing:0.03em;
	padding:0 15px 0 7px;
}
#pan_nav a:nth-of-type(1){
	padding:0 15px 0 0;
}
#pan_nav a span {
	position:absolute;
	display:block;
	left:auto;
	right:2px;
	top:50%;
	transform:translateY(-50%);
	text-decoration:  none;
	height: 8px;
	width: 8px;
}
#pan_nav a span::before {
	content:  '';
	width: 8px;
	height: 8px;
	display:  block;
	transform: rotate(45deg);
	position:  absolute;
	top: 2px;
	right:  0;
}
#pan_nav p{
	position:relative;
	display:block;
	float:left;
	font-size:1.3rem;
	line-height:1.4;
	font-weight:400;
	letter-spacing:0.03em;
	padding:0 0 0 7px;
}
#innner_header{
	display:none;
	}
/*tab～PC（小）*/
@media screen and (max-width:979px) {
#cont {
	position:relative;
	width:100%;
	margin:0;
	padding:0 40px 60px;
}
header {
	display:none;
}
#sp_header_parts{
	position:relative;
	width:100%;
	border-radius:0;
	padding:22px 65px 32px 20px;
	display:block !important;
}
#sp_header_parts .inner_table{
	position:relative;
	display:table !important;
	}
#sp_header_parts div.color_set {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:0 20px 0 0;
}
#sp_header_parts p.color_ttl {
	position:relative;
	display:block;
	vertical-align:middle;
	font-size:1.5rem;
	line-height:1.4;
	font-weight:700;
	letter-spacing:0;
	text-align:center;
	padding:0 0 7px;
}
#sp_header_parts p.color_ttl::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	z-index:9999;
}
#sp_header_parts p.font_ttl {
	position:relative;
	display:block;
	vertical-align:middle;
	font-size:1.5rem;
	line-height:1.4;
	font-weight:700;
	letter-spacing:0;
	text-align:center;
	padding:0 0 7px;
}
#sp_header_parts p.font_ttl::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	z-index:9999;
}
#sp_header_parts div.color_set ul {
	position:relative;
	text-align:left;
	margin:10px 0 0;
	width:auto !important;
	display:table;
}
#sp_header_parts div.color_set ul li{
	width:2vw;
	max-width:10px;
	max-height:32px;
	display:table-cell;
}
#sp_header_parts div.color_set ul li.color_set_btn{
	position:relative;
	display:table-cell;
	width:8vw;
	height:8vw;
	max-width:32px !important;
	max-height:32px;
	border-radius:8px;
	text-align:center;
	vertical-align:middle;
	font-size:1.4rem;
	line-height:1.1;
	font-weight:700;
	cursor:pointer;
}

#sp_header_parts div.color_set ul li.current::after {
	display: block;
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform:translateX(-50%);
	width: 6px;
	height: 6px;
	border-radius:3px;
}
#sp_header_parts div.font_set {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:0;
}
#sp_header_parts div.font_set ul {
	position:relative;
	text-align:left;
	display:table;
	width:auto !important;
	margin:10px 0 0;
}
#sp_header_parts div.font_set ul li{
	width:2vw;
	max-width:10px;
	max-height:32px;
	display:table-cell;
}
#sp_header_parts div.font_set ul li.font_set_btn{
	position:relative;
	display:table-cell;
	width:8vw;
	height:8vw;
	max-width:32px !important;
	max-height:32px;
	border-radius:8px;
	text-align:center;
	vertical-align:middle;
	font-size:1.4rem;
	line-height:1.1;
	font-weight:700;
	margin-left:0;
	cursor:pointer;
}
#sp_header_parts div.font_set ul li.current::after {
	display: block;
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform:translateX(-50%);
	width: 6px;
	height: 6px;
	border-radius:3px;
}
/*nav*/
.overlay {
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
	width: 100vw;
	height: 100vh;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9990;
	overflow:hidden !important;
	display:none;
}
.overlay .bg {
	position:absolute;
	width: 100%;
	height: 100%;
	opacity:0;
}
#global_nav {
	position:fixed;
	display:block;
	top:0;
	right:-400px;
	width:95vw;
	max-width:395px;
	height:100vh;
	z-index:9991;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-y:auto;
	transition: all 900ms cubic-bezier(0.815, 0.525, 0.000, 0.995);
	transition-timing-function: cubic-bezier(0.815, 0.525, 0.000, 0.995);
}
#global_nav.open {
	right:0;
}
#global_nav .ttl {
	display:none;
}
/*side*/
#side {
	display:none;
}
/*footer*/
footer {
	position:relative;
	z-index:9800;
}
#footer_link{
	position:relative;
	display:block;
	padding:50px 20px 0;
	}
#footer_link dt {
	position:relative;
	display:block;
	font-size:1.5rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
	text-align:left;
	padding:0 0 10px;
}
#footer_link dd a {
	position:relative;
	display:block;
	padding:19px 20px 20px;
	font-size:1.5rem;
	line-height:1;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:left;
}
#footer_link dt::after,
#footer_link dd a::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	background:#fff;
	opacity:.3;
}
#footer_link dd a p{
	transition:.4s ease-out;
}
#footer_link dd a:hover p,
#footer_link dd a:active p {
	opacity:.4;
}
#footer_link dd a .window {
	display: block;
	content: "";
	position: absolute;
	top:50%;
	transform:translateY(-50%);
	right:16px;
	width: 16px;
	height:16px;
}
#footer_link dd a .window svg {
	width:100%;
	height:auto;
}

#footer_info {
	position:relative;
	width:100%;
	padding:40px 20px 50px;
}
#footer_info>div {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0;
}
#footer_info ul {
	position:relative;
	width:100%;
	margin:0 auto;
	display:block;
}
#footer_info ul li {
	position:relative;
	width:100%;
	padding:40px 0 0 0;
	margin:0;
	display:block !important;
	vertical-align:top;
	text-align:left;
	word-wrap: break-word;
    overflow-wrap: break-word;
}
#footer_info ul li:nth-of-type(2) {
	width:100% !important;
	padding:40px 0 0 0;
}
#footer_info ul li:nth-of-type(3) {
	width:100%;
	padding:40px 0 0 0;
	font-size:1.2rem;
	line-height:1.75;
	font-weight:400;
	letter-spacing:0.03em;
	text-align: justify;
	text-justify: inter-ideograph;
}
#footer_info dt {
	position:relative;
	font-size:1.4rem;
	line-height:1.5;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 0 7px;
}
#footer_info dt::after {
	display: block;
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 1px;
	background:#fff;
	opacity:.3;
}
#footer_info dd {
	position:relative;
	padding:7px 20px 0;
	font-size:1.5rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
}
#footer_info #footer_sns {
	position:relative;
	padding:0 0 45px;
	width:100%;
	text-align:center;
	display:block;
	line-height:1;
}
#footer_info #footer_sns p{
	position:relative;
	font-size:1.5rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 0 20px;
}
#footer_info #footer_sns a {
	position:relative;
	display:inline-block;
	width:60px;
	height:60px;
	margin:0 5px;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000); 
	transform-origin:center center;
}
#footer_info #footer_sns a:hover {
	transform:scale(1.15);
}
#footer_info #footer_sns a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9);
	}
#footer_logo {
	position:relative;
	width:100%;
	text-align:center;
	padding:40px 0;
}
#footer_logo p {
	position:relative;
	display:block;
	vertical-align: middle;
	margin:0 auto;
}
#footer_logo p:nth-of-type(2) {
	margin:40px auto 0;
	width:58vw !important;
	max-width:241px !important;
}
#footer_logo a img {
	transition:.4s ease-out;
	transform-origin:center center;
}
#footer_logo a:hover img {
	opacity:.4;
}
#footer_logo p:nth-of-type(1) img {
	width:100% !important;
	height:auto;
}
#footer_logo p:nth-of-type(2) img {
	width:100% !important;
	height:auto;
}
#footer_btm {
	position:relative;
	text-align:center;
	padding:0 20px;
}
#footer_btm p {
	font-size:1.0rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
	text-align: justify;
	text-justify: inter-ideograph;
}
#footer_btm span {
	display:block;
	padding:10px 0 20px;
	font-size:1.0rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:left;
}
#totop {
	position:fixed;
	bottom:0;
	right:0;
	width:30vw;
	height:30vw;
	max-width:122px;
	max-height:122px;
	z-index:9980;
}
#totop a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000); 
	transform-origin:center center;
}
#totop a:hover {
	transform:scale(1.15);
}
#totop a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9) !important;
	}
#totop a svg {
	width:100%;
	height:auto;
}
#pan_nav{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:25px 0 30px;
	zoom:1;
	overflow:hidden;
	}
#innner_header{
	position:relative;
	display:block;
	width:100%;
	height:84px;
	border-radius:0 0 20px 20px;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .06);
	z-index:9800 !important;
	}
#innner_header h1 a img{
	width:100%;
	height:auto;
	transition:.4s ease-out;
}
#innner_header h1 a:hover img {
	opacity:.4;
}
}
/*SP*/
@media screen and (max-width:767px) {
#global_nav #menu {
	padding:0 20px 8vw;
}
#global_nav #menu.iPhone{
	padding:0 20px 26vw;
}
#totop a:hover {
	transform:scale(.9);

}
#totop a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(.9);

	}
#footer_info #footer_sns a:hover {
	transform:scale(.9);

}
#footer_info #footer_sns a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(.9);

	}
#footer_logo a:active img {
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(.9);
}
#cont {
	position:relative;
	width:100%;
	margin:0;
	padding:0 20px 12vw;
}
@media print{
	header,
	#global_nav,
	.btn_menu,
	#side{
		display:none !important;
		}
#cont {
	position:relative;
	width:100%;
	margin:0;
	padding:0 40px 60px 40px;
}
}
}
.pnavi-answer-nextid {
    display:none;
}

img.atmark {
  vertical-align:middle;
  width: auto !important;
}

svg text {
	line-height: normal !important;
}

@media print{
	header,
	#global_nav,
	.btn_menu,
	#side{
		display:none !important;
		}
#cont {
	position:relative;
	width:100%;
	margin:0;
	padding:0 40px 60px 40px;
}
}